#include "DetectionClient.hh"
#include "opencv2/opencv.hpp"

int main(){

    DetectionClient client("tcp://ob:55556");
    cv::Mat newmat = cv::imread("/studi-tmp/kstrohm/AnnotierteSequenzen/SZ_09445899065805/JPEGImages/000100.jpg");
    cv::imshow("test2",newmat);

    cv::Mat segmentation = client.getSegmentation(newmat);
    cv::imshow("test",segmentation * 50);
    cv::waitKey();



}
